
body {
  margin:0px;
  background-color: #FFFFFF;
  height: 100%;
  color: black;
  font-family: Arial;
}
td {
  font-size: 10px;
  color: black;
  font-family: Arial;
}

th {
  font-size: 10px;
  color: black;
  font-family: Arial;
}

.vpbutton{
 width : 400px;
}

.marketing_div1{
height:100px;
}

.marketing_div2{
height:80px;
border: solid black 1px;
}

.marketing_div3{
height:80px;
border: solid red 1px;
}


<!--[if IE 6]>
    <style type="text/css">
        .clear
        {
            content: ".";
            display: inline;
            height: 0;
            clear: both;
            visibility: hidden;
        }
    </style>
  <![endif]-->
.clear
        {
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

 	.artikelbild
        {

            width: 225px;
        }
        .artikelbildtop
        {
            width: 240px;
            height: 350px;
            border-style: solid;
            border-width: 1px;
            border-color: #262626;
        }
        .artikelbildbottom
        {
            padding: 5px 0px 0px 0px;
            float: left;
            width: 225px;
        }
        .artikelbildthumb
        {
            float: left;
            width: 40px;
            height: 50px;
            border-style: solid;
            border-width: 1px;
            border-color: #262626;
        }
        .artikelbildspacer4
        {
            float: left;
            width: 4px;
            height: 5px;
        }
        .artikelbildspacer5
        {
            float: left;
            width: 5px;
            height: 5px;
        }

.TopSpacer {height:50px;}

a:link    { text-decoration:none; color:#b5b5b5; }
a:visited { text-decoration:none; color:#b5b5b5; }
a:hover   { text-decoration:none; color:#5e5e5e; }
a:active  { text-decoration:none; color:#5e5e5e; }
a:focus   { text-decoration:none; color:#5e5e5e; }

.login {
width: 600px; 
height: 400px;
background-color: #D0D0D0;
background-repeat: no-repeat; 
background-image: url(../../images/TDlogo.jpg);
}

.logintext {

}

.middle {
  margin-left:auto;
  margin-right:auto;
}

.centered_top{
 margin-left:auto;
  margin-right:auto;
vertical-align:top;
text-align:center;
}

.left_top {
text-align:left;
vertical-align:top;
}
.left_bottom{
text-align:left;
vertical-align:bottom;
}

.right_top {
text-align:right;
vertical-align:top;
}

.wk {
  font-size: 12px;
  color: black;
  font-family: Verdana;
}
.detailinfo {
width: 100%;
height: 400px;
}

.print100percent {
width:1000px;
border-color:black ;
border-style:solid ;
border-width:1px;
}

.ArtikelDetails{
 width: 100%; 
 border-style: solid; 
 border-width: 1px; 
 border-color: black;
}


@media print {
 .hidedtab {
  display:none;
}

 .PanelArtText
 {
     display:none;
 }

.hidedtabsuche
{
  display:none;
}

.print100percent {
width:635px;
border-width:0px;
border-style:hidden ;
}

.ArtikelDetails{
 width: 100%; 
 border-width:0px;
border-style:hidden ;
}

.ArtText
{
    display:none;
}

}